Bug 117272 - Browse filesystem missing in the start menu
Browse filesystem missing in the start menu
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Nickell
:
Depends On:
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-03-02 08:43 EST by Alexander Larsson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 07:51:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Larsson 2004-03-02 08:43:12 EST
Upstream Gnome has a "Browse filesystem" menu item that start nautilus
in browser mode. This is missing in the redhat menu.
Comment 1 Scott Sloan 2004-04-09 02:55:03 EDT
fixed in latest builds, this should be closed

Note You need to log in before you can comment on or make changes to this bug.